{
    "event_place": {
        "1": "dibuat di",
        "2": "ditemukan di",
        "3": "diterbitkan di",
        "4": "contoh dibuat di",
        "5": "menunjukkan di",
        "6": "digunakan di",
        "7": "ditulis di",
        "8": "dikumpulkan di",
        "9": "dilukis di",
        "10": "diambil di",
        "11": "diterima di",
        "12": "pelat cetak dibuat di",
        "13": "dikirim di",
        "14": "dibahas di",
        "15": "ditandatangani di",
        "16": "dideskripsi pada pertama kali di",
        "19": "digambar di",
        "20": "dicopy di",
        "21": "hidup di",
        "22": "[unum]",
        "23": "[unum]",
        "24": "[unum]",
        "25": "dipesan di",
        "26": "dicetak di",
        "27": "dicerita di",
        "28": "dinyanyi di",
        "29": "dekorasi diciptakan di",
        "30": "rupa diciptakan di",
        "31": "dirupakan di",
        "32": "ditandai di",
        "33": "disebut di",
        "34": "dikuburkan di",
        "35": "diciptakan di",
        "36": "ditunjukkan di",
        "37": "terlukis di",
        "38": "gambaran dilukis di",
        "39": "assembled in",
        "40": "auctioned in",
        "41": "bought in",
        "42": "owned in",
        "43": "sold in",
        "44": "restorated in",
        "45": "damaged in",
        "46": "destroyed in",
        "47": "lost in",
        "48": "edited in",
        "49": "donated \/ given as present in",
        "50": "inherited in",
        "51": "had subject",
        "52": "emerged at",
        "53": "Material produced in",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received in",
        "57": "Ownership transfered in",
        "58": "modified in"
    }
}